[lkml]   [2007]   [Jul]   [2]   [last100]   RSS Feed
Views: [wrap][no wrap]   [headers]  [forward] 
Messages in this thread
    Subjectppdev - conflicts with 2.6.21
    I've reported this error to Fedora Bugzilla:

    In sort: to use libieee1284 I need to disable ppdev usage with
    kernel 2.6.21. Kernel 2.6.20 works fine

    [root@drake char]# uname -a
    Linux 2.6.21-1.3228.fc7 #1 SMP Tue Jun 12 15:37:31 EDT
    2007 i686 athlon i386 GNU/Linux

    By doing "echo disallow method ppdev > /etc/ieee1284.conf" everything
    works fine on both kernels

    Seems affect several distributions, not Fedora specific:

    Not sure if a kernel bug or a library one, so my apologizes if
    this is not the propper list

    Juan Antonio

    To unsubscribe from this list: send the line "unsubscribe linux-kernel" in
    the body of a message to
    More majordomo info at
    Please read the FAQ at

     \ /
      Last update: 2007-07-02 11:25    [W:0.020 / U:0.096 seconds]
    ©2003-2016 Jasper Spaans. hosted at Digital OceanAdvertise on this site